<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<VerticalLayout>
		<Container height="28">
			<Option name="head_title" text="病毒查杀"/>
			<Control bkimage="file='xav/xavskin/SetWnd/kill_gray_15.png' dst='10,8,25,23'" mouse="false"/>
		</Container>
		
		<VerticalLayout name="head_body">
			<Option text="病毒详情"/>
			<Option text="扫描事件"/>
			<Option text="系统加固"/>
			<Option name="xav_aptmon_log_head" text="应用加固"/>
			<Option text="隔离区"/>
			<Option name="xav_extortmon_log_head" text="瑞星之剑防勒索"/>
		</VerticalLayout>
	</VerticalLayout>
</Window>